#main.esports {
    overflow: hidden;
}

/* sec01 */

#main.esports .sec01 {
    padding: 0;
    overflow: hidden;
    color: #fff;
    position: relative;
}

#main.esports .sec01-videobox {
    width: 100%;
    height: calc(100vh - 80px);
    position: relative;
}

#main.esports .sec01-videobox video {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    object-fit: cover;
    height: 100%;
}

#main.esports .sec01-tit {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}

/* sec02 */

#main.esports .sec02 {
    padding-bottom: 0;
}

#main.esports .sec02 h2 {
    margin-bottom: 2em;
}

#main.esports .sec02 .txt-box>div {
    background-color: #fff;
    border-radius: 3em;
    box-shadow: rgba(26, 31, 113, 0.24) 0px 3px 8px;
    height: 65px;
    /* line-height: 65px; */
    margin-bottom: 4em;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 0 5%;
}

/* #main.esports .sec02 .t1 {
    transform: translateX(-35%);
}

#main.esports .sec02 .t2 {
    transform: translateX(10%);
}

#main.esports .sec02 .t3 {
    transform: translateX(-35%);
}

#main.esports .sec02 .t4 {
    transform: translateX(10%);
} */

#main.esports .sec02 .t1[data-aos=fade-up],
#main.esports .sec02 .t3[data-aos=fade-up] {
    transform: translate3d(-35%, 100px, 0);
}

#main.esports .sec02 .t2[data-aos=fade-up],
#main.esports .sec02 .t4[data-aos=fade-up] {
    transform: translate3d(10%, 100px, 0);
}

#main.esports .sec02 .t1[data-aos^=fade][data-aos^=fade].aos-animate,
#main.esports .sec02 .t3[data-aos^=fade][data-aos^=fade].aos-animate {
    transform: translate3d(-35%, 0, 0);
}

#main.esports .sec02 .t2[data-aos^=fade][data-aos^=fade].aos-animate,
#main.esports .sec02 .t4[data-aos^=fade][data-aos^=fade].aos-animate {
    transform: translate3d(10%, 0, 0);
}

/* sec03 */

#main.esports .sec03 {
    padding-bottom: 0;
}

#main.esports .sec03 .cont-top {
    transform: translateY(-10%);
}

#main.esports .sec03 .cont-top>.img-mo {
    display: none;
}

#main.esports .sec03 .video-box {
    position: relative;
    width: 1200px;
    margin: 0 auto;
    transform: translateY(-25%);
}

#main.esports .sec03 .video-box>video {
    width: 100%;
    border-radius: 2em;
}

#main.esports .sec03 .txt-box {
    width: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

#main.esports .sec03 .txt-box>h2,
#main.esports .sec03 .txt-box>h4 {
    color: #fff;
}

#main.esports .sec03 h4 {
    margin-top: 1em;
}

#main.esports .sec03 .txt-box a {
    display: inline-block;
    background: #1a1f71;
    color: #fff;
    padding: 1em 2em;
    font-size: 20px;
    border-radius: 3em;
    cursor: pointer;
}

#main.esports .sec03 .cont-bot {
    width: 1200px;
    margin: 0 auto;
    transform: translateY(-20%);
}

#main.esports .sec03 .cont-bot ul {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

#main.esports .sec03 .cont-bot ul>li {
    width: 30%;
    margin-bottom: 5em;
}

#main.esports .sec03 .cont-bot .icon-box {
    width: 35%;
    margin: 0 auto 2em;
    border-radius: 50%;
    overflow: hidden;
    box-shadow: rgba(26, 31, 113, 0.2) 0px 7px 29px 0px;
}

#main.esports .sec03 .cont-bot li h4 {
    margin-bottom: 10px;
}

/* sec04 */

#main.esports .sec04 {
    position: relative;
    background-color: #f3f3f3;
    /* box-shadow: rgba(0, 0, 0, 0.4) 0 0 120px inset; */
    box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 100px 0px, rgba(14, 30, 37, 0.32) 0px 2px 100px 0px inset;
}

#main.esports .sec04 .img-box,
#main.esports .sec05 .img-box {
    width: 70%;
    margin: 3em auto 0;
}

#main.esports .sec04 .img-box .sec04-pc {
    display: block;
}

#main.esports .sec04 .img-box .sec04-mo {
    display: none;
}

#main.esports .sec04 .dec {
    position: absolute;
    width: 20%;
}

#main.esports .sec04 .dec-left {
    left: 10%;
    bottom: -8vw;
}

#main.esports .sec04 .dec-right {
    right: 10%;
    top: -8vw;
}

/* sec05 */

#main.esports .sec05 {
    background: url(/img/renew/esports/sec05-video.gif) no-repeat center center / cover;
}

#main.esports .sec05 h4 {
    color: #fff;
}

#main.esports .sec05 h5 {
    color: #ccc;
}

#main.esports .sec05 .img-box .sec05-pc {
    display: block;
}

#main.esports .sec05 .img-box .sec05-mo {
    display: none;
}

/* sec06 */
#main.esports .sec06-inner {
    max-width: 900px;
}

#main.esports .sec06 {
    background: url(/img/renew/esports/sec06-bg.jpg)no-repeat center center / cover;
}

#main.esports .sec06 .cont-box {
    position: relative;
    z-index: 0;
}

#main.esports .sec06 .cont-top {
    margin-top: 3em;
}

#main.esports .sec06 .cont-top ul {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

#main.esports .sec06 .cont-top li {
    background: #fff;
    border-radius: 2em;
    width: 31%;
    aspect-ratio: 5/5;
    margin-bottom: 3%;
    position: relative;
    overflow: hidden;
    padding: 5% 3% 0;
}

#main.esports .sec06 .cont-top h5 {
    position: absolute;
    left: 0;
    bottom: 0;
    background-color: #969696;
    width: 100%;
    height: 60px;
    line-height: 60px;
    color: #fff;
}

#main.esports .sec06 .cont-bot {
    background: url(/img/renew/esports/sec06-bg2.jpg)no-repeat center center / cover;
    border-radius: 2em;
    padding: 8% 0;
    color: #fff !important;
}

#main.esports .sec06 .cont-bot em {
    background-color: #e58833;
    font-size: 18px;
    border-radius: 3em;
    padding: 1% 2%;
}

#main.esports .sec06 .cont-bot h4 {
    margin: 2em 0 1em;
    color: #fff;
}

#main.esports .sec06 .dec {
    position: absolute;
    width: 50%;
}

#main.esports .sec06 .dec-left {
    left: -35%;
    bottom: 0;
}

#main.esports .sec06 .dec-right {
    right: -35%;
    top: 25%;
    z-index: -1;
}

/* sec07 */

#main.esports .sec07 {
    width: 100%;
    position: relative;
    padding: 20vh 0;
    background: url(/img/renew/esports/sec07-bg.jpg) no-repeat center center / cover;
    display: grid;
    place-items: center;
}

#main.esports .sec07 .video-box {
    width: 1200px;
    margin: 0 auto;
    border-radius: 2em;
    overflow: hidden;
}

/* sec08 */

#main.esports .sec08 {
    background: url(/img/renew/esports/sec08-bg.jpg) no-repeat center center / cover;
}

#main.esports .sec08 .b {
    color: #1a1f71;
    opacity: 0.5;
    margin-bottom: 26px;
}

#main.esports .sec08-swiper {
    width: 80% !important;
    border-radius: 2em;
    overflow: hidden;
    position: relative;
    height: auto;
    margin: 3em auto 0;
    z-index: 0;
}

#main.esports .sec08 .swiper-button-next,
#main.esports .sec08 .swiper-button-prev {
    color: #fff;
}

#main.esports .sec08 .swiper-button-next:after,
#main.esports .sec08 .swiper-button-prev:after {
    font-size: 30px;
}

#main.esports .sec08 .swiper-pagination {
    bottom: 4% !important;
}

#main.esports .sec08 .swiper-pagination-bullet {
    background: #fff;
    width: 10px;
    height: 10px;
    margin: 0 10px !important;
}

/* sec09 */

#main.esports .sec09 {
    background-color: #1a1f71;
    color: #fff;
    text-align: left;
    padding-left: 10%;
}

#main.esports .sec09 h2 {
    font-size: 2.5rem;
    color: #fff;
    margin-bottom: 20px;
}

#main.esports .sec09 .sec09-cont {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#main.esports .sec09 .slide-box {
    width: 60%;
}

#main.esports .sec09 .splide {
    padding: 0;
}

#main.esports .sec09 .splide .splide__slide {
    background-color: #1e1e1e;
    border-radius: 2em;
    margin: 2em 2em 0;
    opacity: 0.7;
    transition: all 0.1s;
    position: relative;
}

#main.esports .sec09 .slide-box h3 {
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
}

#main.esports .sec09 .splide .is-active {
    opacity: 1 !important;
    transition: all 0.1s;
}

#main.esports .sec09 .splide .splide__slide>img {
    transition: 0.3s ease-in-out;
}

#main.esports .sec09 .splide .is-active>img {
    transform: scale(1.2);
    transition: 0.3s ease-in-out;
}

#main.esports .sec09 .splide__pagination {
    display: none;
}

#main.esports .sec09 .splide__arrow--prev {
    left: -2em;
}

/* 미디어쿼리 */

@media(max-width: 1320px) {

    #main.esports .sec03 .video-box,
    #main.esports .sec03 .cont-bot {
        width: 80%;
    }

    #main.esports .sec06-inner {
        max-width: 80%;
    }

    #main.esports .sec07 .video-box {
        width: 80%;
    }

    #main.esports .sec06 .dec {
        display: none;
    }

    #main.esports .sec09 {
        padding: 150px 10%;
        text-align: center;
    }

    #main.esports .sec09 h5 {
        width: 70%;
        margin: 0 auto 1em;
    }

    #main.esports .sec09 h5>br {
        display: none;
    }

    #main.esports .sec09 .sec09-cont {
        display: block;
    }

    #main.esports .sec09 .slide-box {
        width: 100%;
    }

    #main.esports .sec09 .splide .splide__slide {
        margin: 2em 3em 0 0;
    }

    #main.esports .sec09 .splide__arrow--next {
        right: -2em;
    }
}

@media(max-width: 1024px) {
    #main.esports .sec01-videobox {
        height: calc(90vh - 60px);
    }

    #main.esports .sec03 {
        padding: 150px 0;
    }

    #main.esports .sec03-inner>h2 {
        margin-bottom: 1em;
    }

    #main.esports .sec03 .video-box {
        width: 100%;
    }

    #main.esports .sec03 .video-box>video {
        border-radius: 0;
    }

    #main.esports .sec03 .txt-box {
        padding: 0 5%;
    }

    #main.esports .sec03 .txt-box>h2 {
        font-size: 25px;
    }

    #main.esports .sec03 .txt-bo>h4,
    #main.esports .sec03 .txt-box a {
        font-size: 15px;
    }

    #main.esports .sec03 .cont-top,
    #main.esports .sec03 .cont-bot {
        transform: translateY(0);
    }

    #main.esports .sec03 .cont-bot ul>li {
        width: 50%;
    }

    #main.esports .sec04 .dec {
        width: 25%;
    }

    #main.esports .sec04 .img-box,
    #main.esports .sec05 .img-box {
        width: 90%;
    }

    #main.esports .sec07 .video-box {
        width: 100%;
        border-radius: 0;
    }
}

@media(max-width:840px) {
    #main.esports .sec06 .cont-top li {
        width: 48%;
        margin-bottom: 4%;
    }

    #main.esports .sec06 .cont-bot {
        padding: 15% 0;
    }

    #main.esports .sec06 .cont-bot em {
        font-size: 16px;
        padding: 10px 20px;
    }
}

@media(max-width: 680px) {

    #main section h5,
    #main.esports .sec09 h5 {
        width: 90%;
        margin: 0 auto;
    }

    #main section h5 br {
        display: none;
    }

    /* #main.esports .sec02 .t1,
    #main.esports .sec02 .t2,
    #main.esports .sec02 .t3,
    #main.esports .sec02 .t4 {
        transform: translateX(0);
    } */

    #main.esports .sec02 .t1[data-aos=fade-up],
    #main.esports .sec02 .t2[data-aos=fade-up],
    #main.esports .sec02 .t3[data-aos=fade-up],
    #main.esports .sec02 .t4[data-aos=fade-up] {
        transform: translate3d(0, 100px, 0);
    }

    #main.esports .sec02 .t1[data-aos^=fade][data-aos^=fade].aos-animate,
    #main.esports .sec02 .t2[data-aos^=fade][data-aos^=fade].aos-animate,
    #main.esports .sec02 .t3[data-aos^=fade][data-aos^=fade].aos-animate,
    #main.esports .sec02 .t4[data-aos^=fade][data-aos^=fade].aos-animate {
        transform: translate3d(0, 0, 0);
    }

    #main.esports .sec03 {
        padding: 100px 0;
    }

    #main.esports .sec03-inner>h2 {
        padding: 0 5%;
    }

    #main.esports .sec03-inner>h2>br {
        display: none;
    }

    #main.esports .sec03 .video-box {
        height: 350px;
        transform: translateY(-15%);
    }

    #main.esports .sec03 .video-box>video {
        height: 100%;
        object-fit: cover;
    }

    #main.esports .sec03 .cont-top .img-pc {
        display: none;
    }

    #main.esports .sec03 .cont-top .img-mo {
        display: block;
    }

    #main.esports .sec03 .cont-bot {
        width: 90%;
        margin-top: 1em;
    }

    #main.esports .sec03 .cont-bot ul>li {
        width: 200%;
        margin-bottom: 0;
    }

    #main.esports .sec03 .cont-bot .icon-box {
        width: 20%;
        margin: 0 auto 1.5em;
    }

    #main.esports .sec03 h5 {
        height: 100px;
    }

    #main.esports .sec04 .dec {
        width: 40%;
    }

    #main.esports .sec04 .dec-left {
        bottom: -12vw;
    }

    #main.esports .sec04 .dec-right {
        top: -15vw;
    }

    #main.esports .sec04 .img-box,
    #main.esports .sec05 .img-box {
        width: 30%;
    }

    #main.esports .sec04 .img-box .sec04-pc,
    #main.esports .sec05 .img-box .sec05-pc {
        display: none;
    }

    #main.esports .sec04 .img-box .sec04-mo,
    #main.esports .sec05 .img-box .sec05-mo {
        display: block;
    }

    #main.esports .sec05 {
        background-position: left top;
    }

    #main.esports .sec06-inner {
        max-width: 90%;
    }

    #main.esports .sec06 .cont-top h5 {
        height: 40px;
        line-height: 40px;
    }

    #main.esports .sec07 {
        background: none;
        padding: 0;
        display: block;
    }

    #main.esports .sec07 .video-box {
        height: 350px;
    }

    #main.esports .sec07 video {
        height: 100%;
        object-fit: cover;
    }

    #main.esports .sec07 .txt-box {
        padding: 0 5%;
    }

    #main.esports .sec07 h2 {
        font-size: 25px;
    }

    #main.esports .sec07 h4,
    #main.esports .sec07 .txt-box a {
        font-size: 15px;
    }

    #main.esports .sec08-swiper {
        width: 100% !important;
        height: 350px !important;
    }

    #main.esports .sec08-swiper img {
        height: 100%;
        object-fit: cover;
    }

    #main.esports .sec09 {
        padding: 100px 5%;
    }

    #main.esports .sec09 h2 {
        font-size: 30px;
    }

    #main.esports .sec09 .splide .splide__slide {
        margin: 3em 2em 0 0;
    }

    #main.esports .sec09 .splide .splide__slide>img {
        width: 50%;
        margin: 0 auto;
    }

    #main.esports .sec09 .splide .is-active>img {
        transform: scale(1.4);
    }

    #main.esports .sec09 .splide .splide__arrow {
        top: 55%;
    }

    #main.esports .sec09 .splide__arrow--prev {
        left: 1em;
    }

    #main.esports .sec09 .splide__arrow--next {
        right: 1em;
    }
}
